# en_US resources
signature="sIgNaTuRe"
###

com.vmware.esx.settings.validation.reference.not-found = "未滿足相依性。組態「{2}」遺失。"
com.vmware.esx.settings.validation.additional.property = "內容未在架構中定義。"
com.vmware.esx.settings.validation.invalid.enum.option = "使用的列舉選項無效。"
com.vmware.esx.settings.validation.type.check.failure = "類型不相符，預期:「{1}」。"
com.vmware.esx.settings.validation.str.max.length = "內容值的字串長度超過允許的 {1} 個字元上限。"
com.vmware.esx.settings.validation.str.min.length = "內容值的字串長度應至少為 {1} 個字元。"
com.vmware.esx.settings.validation.max.length = "內容值不可超過 {2}。"
com.vmware.esx.settings.validation.min.length = "內容值不能小於 {2}。"
com.vmware.esx.settings.validation.non.user.property = "內容未在架構中定義為使用者組態。"
com.vmware.esx.settings.validation.missing.required.property = "必要內容「{1}」遺失。"
com.vmware.esx.settings.validation.invalid.union.tag = "「{1}」設定為「{2}」，但此內容要求將其設定為下列其中一個值: {3}。"
com.vmware.esx.settings.validation.union-case-without-union-tag = "此內容要求將「{1}」設定為下列其中一個值: {2}。"
com.vmware.esx.settings.validation.duplicate.instanceId = "識別碼為「{1}」的執行個體重複。"
com.vmware.esx.settings.validation.array.min.length = "陣列的大小應至少為「{1}」。"
com.vmware.esx.settings.validation.array.max.length = "陣列的大小不能超過「{1}」。"
com.vmware.esx.settings.validation.pattern.mismatch = "內容值與預期模式「{1}」不相符。"
com.vmware.esx.settings.validation.schema.not-found = "找不到「{1}/{2}/{3}」的架構。"
com.vmware.esx.settings.validation.null.value = "內容具有「Null」值，這是不允許的。"
com.vmware.esx.settings.validation.duplicate.property = "找到重複的內容「{1}」。"
com.vmware.esx.settings.validation.invalid.delete.default = "此內容值僅適用於可變動的預設組態。"
com.vmware.esx.settings.validation.host-specific-in-profile = "此主機特定內容應位於主機特定區段中，而不是位於設定檔區段中。"
com.vmware.esx.settings.validation.not-host-specific = "此內容並非特定於主機，應位於設定檔區段中。"
com.vmware.esx.settings.validation.missing.instanceId = "執行個體應具有識別碼內容「{1}」。"
com.vmware.esx.settings.validation.empty.property = "內容值「{1}」不可空白。"
com.vmware.esx.settings.validation.key-in-host-override = "此主機特定設定也會定義為覆寫項目。請移除此主機的覆寫項目，或刪除此主機的主機特定組態。"
com.vmware.esx.settings.validation.placeholder-found = "內容包含必須取代的預留位置。"
com.vmware.esx.settings.validation.key-mismatch = "內容名稱與預期模式「{1}」不相符。"
com.vmware.esx.settings.validation.missing.profile-instance = "在具有必要內容「{2}」的設定檔區段「{1}」中，主機特定組態執行個體「{3}」遺失對應執行個體。"
com.vmware.esx.settings.validation.missing.profile-key = "在具有必要內容「{2}」的設定檔區段「{1}」中，主機特定組態遺失對應物件。"
com.vmware.esx.settings.validation.host-specific-key-in-host-override = "主機特定金鑰不應位於主機覆寫區段中"
